﻿
#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.semantic-content .modal-inner {
  position: absolute;
  top: 50px;
  left: 50%;
  z-index: 20;
  margin-left: -325px;
  width: 650px;
  overflow-x: hidden;
  border-radius: 2px;
  background: #fff;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
}
.row_top{margin-bottom:20px;}
.row_top .col-md-10{padding-left:0px;padding-right:0px;}
.row_top .col-md-2{padding-left:0px;padding-right:0px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.subslide-mobile-menu ul li.sml-uzdr a{background-color:#EBBD4E}
.modal-body{position:relative;padding:15px}

.post-meta-top {
    display:none;
}
  

	.layout-list .post-meta-top {  

		margin:0}

      ul#primary-menu .directors-artists .sub-menu .bluestripe a:hover span.menu-description, ul#primary-menu .menu-item-245 .sub-menu .bluestripe a:hover span.menu-description {
        color: #b7b7b7; }

      ul#primary-menu .directors-artists .sub-menu .bluestripe a:hover div.menu-name, ul#primary-menu .menu-item-245 .sub-menu .bluestripe a:hover div.menu-name {
        color: white; }

        ul#primary-menu .directors-artists .sub-menu .bluestripe a:hover div.menu-name::before, ul#primary-menu .menu-item-245 .sub-menu .bluestripe a:hover div.menu-name::before {
          left: -25vw;
          bottom: 20%;
          width: 125vw;
          height: 60%;
          background-color: #0e61fd; }

.icon-search:before {
  content: "\e605";
}
